.signin_select_activity {
  display: block;
  position: absolute;
  background: #f8f8f8;
  border-radius: 6px;
  border: 1px solid #adadad;
  margin-top: 75px;
  margin-left: 403px;
  top: -33px;
  z-index: 1 !important;
  right: 20px !important;
}

.ext-ie .signin_select_activity {
  right: 25px !important;
}
.ext-ie8 .signin_select_activity {
  right: 25px !important;
}
.ext-ie10 .signin_select_activity {
  right: 25px !important;
}


.ie .signin_select_activity {
   width:320px !important;
}
.co_top-menu-holder .co_top-menu li #di_top_search {
  width: 154px;
  border: 2px solid #c0bebf;
}
.co_errorTextMmessage_left_aign{
    text-align: left;
}
.filler{
       width: 214px;
}
.divSignIn {
  position: relative;
  z-index: 2 !important;
}
#linkPreSignDrop:hover {
  color: #FFF;
}.homeclose:hover {
  color: #f65924;
}
.drk_gry {
  color: #333;
  /*class gbl_gray1 has same value*/
}
.gry {
  color: #8e8c8c;
  /*this gray is not valid gray, we should use gbl_gray1 to gbl_gray5*/
}
.fn11 {
  font-size: 11px !important;
  /*this class should be removed*/
}
.bor_btmnew {
  border-bottom: 1px solid #ccc;
  /*this class doesn't meet name convention, should be removed*/
  margin-left: 10px;
}
.btmbar {
  background: #999;
  /*this class doesn't meet name convention, should be removed*/
  height: 15px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
.btmbar > a {
  /*this class doesn't meet name convention, should be removed*/
  color: #fff;
}
.headerSubnav {
  /*this class should be local class*/
  padding: 10px;
}
div.headerSubnav1 {
  /*this class should be local class*/
  overflow: hidden;
  padding: 0;
  margin: 0;
  width: 305px;
}
.ie7 div.headerSubnav1 {
  /*we don't support ie 7*/
  /*border: none;*/
}
div.headerSubnav1 select {
  /*this class should be local class*/
  width: 127%;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  border: none;
  box-shadow: none;
}
.ie7 header div.headerSubnav1 select {
  /*this class should be local class*/
  width: 100%;
  background-color: #fff;
  border: solid 1px #ccc;
  padding: .3em .5em;
}
div.headerSubnav1,
select:after {
  /*this class should be local class*/
  background: #d8d8d8 url("../../../../../images/header/header-dropdown.png") no-repeat center right;
  font-size: 13px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: solid 1px #999;
}
.signin_select {
  /*this class should be local class*/
  width: 340px;
  border-radius: 6px;
  background: #d9d9d9;
  border: none;
  padding: 0px;
}
.signin_selectblue {
  /*this class should be local class*/
  color: #4343CA;
}
.signin_selectblack {
  /*this class should be local class*/
  color: #000000;
}
.headerLinkText a {
  /*this class should be local class*/
  color: #8E8C8C;
  font-size: 12px;
}
.pad10 {
  /*this class doesn't meet the name convention*/
  padding: 10px;
}
.loginErrorPopUp {
  /*this class should be local class*/
  background: none repeat scroll 0 0 #F8F8F8;
  border: 1px solid #ADADAD;
  border-radius: 6px 6px 6px 6px;
  color: #F00;
  height: 105px;
  padding: 20px;
  left: 583px;
  position: absolute;
  right: -70px;
  width: 372px;
  z-index: 2;
  text-align: center;
  top: 80px;
}
@media screen and (max-width: 999px) {
  .loginErrorPopUp {
    left: 349px;
  }
}
@media screen and (max-width: 767px) {
  .loginErrorPopUp {
    left: 178px;
  }
}
.errorMessageNormal label {
  /*this class should be local class*/
  font-weight: normal !important;
}
.headerLinkText a:hover {
  /*this class should be local class*/
  color: #fd0808 !important;
}
.signin_select_activity_option {
  margin-top: 90px;
  display: block;
  position: absolute;
  margin-left: 680px;
  margin-bottom: 7px;
  background: #D9D9D9;
  border: 4px solid white;
  border-radius: 6px;
  padding: 5px;
  width: 200px;
  z-index: 1;
  box-shadow: 3px 3px 1px 1px #d6d6d6;
}
@media screen and (max-width: 999px) {
  .signin_select_activity_option {
    display: none;
  }
}
/* jump to popup css start */
.signin_select_activity_jump {
  margin-left: 7px;
  margin-bottom: 7px;
  background: #D9D9D9;
  border: 4px solid white;
  border-radius: 6px;
  padding: 5px;
  width: 270px;
  box-shadow: 3px 3px 1px 1px #d6d6d6;
}
.jumpto-popup li a {
  color: #666 ;
}
.jumpto-popup li a:hover {
  color: #262281 !important;
}
#jump-popup {
  display: none;
}
.signin_select_activity_option ul li a {
  color: #666;
  font-size: 12px;
}
.jumpto-popup {
  list-style: none;
}
.jumpto-popup li {
  line-height: 18px;
}
/* jump to popup css end */
.close-btn-background {
  /*this class should be local class*/
  background: #999999;
  border-radius: 0 0 5px 5px;
}
.co_signinbutton {
  padding: 0px 0px !important;
}
/*fallback for IE less than 9*/
.lt-ie9 .divSignIn {
  position: relative;
  z-index: 2 !important;
  width: 300px;
}
.lt-ie9 .headerSubnav1 {
  overflow: hidden;
  padding: 0;
  margin: 0;
  width: 305px;
  margin-top: 20px;
}
.lt-ie9 .loginErrorPopUp {
  background: none repeat scroll 0 0 #F8F8F8;
  border: 1px solid #ADADAD;
  border-radius: 6px 6px 6px 6px;
  color: #F00;
  height: 105px;
  padding: 20px;
  left: 583px;
  position: absolute;
  right: -70px;
  width: 372px;
  z-index: 2;
  text-align: center;
  top: 100px;
}
.lt-ie9 .co_signinbutton {
  position: absolute;
  top: -1px;
  right: 0px;
  padding: none !important;
}
.co_top-menu li a.no_hover {
  color: #fff !important;
}
.no_padding {
  padding: 0px !important;
}
.co_postsignin .account-link{
       font-weight:bold !important;
}
/*IE9 and IE10*/
.ie .divSignIn {
  position: relative;
  z-index: 2 !important;
  width: 305px;
}
.ie .co_signinbutton {
  position: absolute;
  top: -1px;
  right: 0px;
  padding: none !important;
}
.ie .co_search-fild {
  height: 22px;
  padding-top:0px !important;
}
.ie .co_signin-img {
  height: 24px;
}
.hide-div {
  display: none;
}
/*should simply use .hide class*/
.show-div {
  display: block;
}
/*should simply use .show class*/
/*Modal Start*/
.modal-body {
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-top: 0px;
}
.modal-margin-auto {
  margin-left: auto;
  margin-right: auto;
}
.modal-top {
  margin-top: 0px;
}
.modal-footer {
  margin-top: 0px;
  border-top: none;
}
.modal-header {
  padding: 20px 15px;
  margin-bottom: 0px;
  border-bottom: none;
}
.modal-header .close {
  margin-top: -5px !important;
  line-height: 10px !important;
  font-size: 13px !important;
  color: #262281;
  opacity: 1.0 !important;
  filter: alpha(opacity=100);
}
a.close:hover {
  color: orange;
}
.modal-header span {
  border: 1px solid #262281;
  display: inline-block;
}
a.close-btn {
  background: url("../../img/closeblue.png") right 2px no-repeat;
  padding-right: 14px;
}
.ie a.close-btn {
  background: url("../../img/closeblue.png") right 1.5px no-repeat;
  padding-right: 14px;
}
a.close-btn:hover {
  background: url("../../img/closeorange.png") right 2px no-repeat;
  color: #F65924 !important;
}
.ie a.close-btn:hover {
  background: url("../../img/closeorange.png") right 1.5px no-repeat;
  color: #F65924 !important;
}
/*Modal Finish*/

.header .input-sm-signin {
  height: 23px;
}
/**
* Rich text editor li styling
*/
.rte li {
  list-style-position: inside;
}

.co_errorText{
	word-wrap: break-word;
}

/*market enablement-US4962*/
 button.searchsubmit{
       border: none;
background-color:
transparent;
right: 21px;
top: -1px;
position: absolute;
    }
.search-image-style  {
	float: right;
	padding: 7px !important;
	margin-right: 2px !important;
    background: url("../../img/searchicon2.png") right top no-repeat;
    position: absolute;
    right: 5px;
    top: 4px;}

.search-text-padding{
	padding-right: 15% !important;
}
.mt1{
    margin-top:1px;
}
#di_top_search::-webkit-input-placeholder {
   color: white;
}

#di_top_search:-moz-placeholder { /* Firefox 18- */
   color: white;
}

#di_top_search::-moz-placeholder {  /* Firefox 19+ */
   color: white;
}

#di_top_search:-ms-input-placeholder {
   color: white;
}
.error { color: red }
.errmodal-dialog-box{
   height: auto;
   width: 330px;
   margin: -17px;
    white-space: no-wrap;
word-wrap: break-word;
}
.co_top-menu-holder .co_top-menu li a.close-cross{
   margin-right: 12px;
   margin-top: -46px;
   float: right;
   color: #262281;
   height: 18px;
}
.co_top-menu-holder .co_top-menu li a:hover{
   color: #f65924;
    height: 18px;
}
.error-txt-heading{
   color: #262281;
   margin-top: 8px;
   margin-left: 12px;
   font-size: x-large;
}
.error-txt-msg{
   color: #000;
   margin-left :12px;
   margin-right:12px;
   font-size: small;
}
#succZipCode{
   margin-right: -10px;
}
#succZipText{
    width: 130px;
}
.mrm15{
margin-right:-15px;
}

.ui-state-disabled>a:hover {
	color: #999 !important;
	background-color: transparent;
}

.ui-state-disabled>a {
	color: #999 !important;
	background-color: transparent;
}
#di_btn_signout {
    margin-right: 60px;
}
@media screen and (max-width: 999px) {
    #di_btn_signout {
        margin-right: 100px;
    }
}
#zipcode::-ms-clear{
    display: none;
}

/* css for iFrames across my account dashboard */

.co_amss_iframe {
	width: 660px;
    min-height: 350px;
}

/* css for the IE9 backdrop fix*/

.ie9 .modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  background-color: #333333;
  opacity:0.6;
}
